body{
	background:#eeeeee;
}

#index_body{
	width:912px;
	height:512px;
	position:absolute;
	z-index:3;
	margin-top:104px;
	left:50%;
	margin-left:-456px;
}

#index_body .top{
	width:912px;
	height:24px;
	background:url(../img/age/top.gif) no-repeat;
}

#index_body .middle{
	width:912px;
	height:464px;
	background:url(../img/age/middle.gif) repeat-y;
}

#index_body .bottom{
	width:912px;
	height:24px;
	background:url(../img/age/bottom.gif) no-repeat;
}

#index_character{
	width:320px;
	height:720px;
	position:absolute;
	z-index:4;
	left:50%;
	margin-left:137px;
	top:0;
}

#index_character img.stand{
	display:block;
	width:320px;
	height:720px;
}

#index_character.touko{	
	background:url(../img/age/touko.png) no-repeat;
}

#index_section{
	width:504px;
	height:464px;
	padding:56px 0 0 72px;
}

#index_section h1{
	width:100%;
	height:56px;
	background:url(../img/age/h1.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#index_section h2{
	display:block;
	width:504px;
	height:136px;
	background:url(../img/age/h2.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:32px;
}

#index_section p.yes{
	width:220px;
	height:100px;
	background:url(../img/age/yes.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:48px 0 0 14px;
	float:left;
}

#index_section p.yes a{
	display:block;
	width:220px;
	height:100px;
	cursor:pointer;
}

#index_section p.no{
	width:220px;
	height:100px;
	background:url(../img/age/no.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:48px 0 0 18px;
	float:left;
}

#index_section p.no a{
	display:block;
	width:220px;
	height:100px;
}

